/*==================================================================================================
 * data article
 *================================================================================================*/
 
.data {
	padding: 12rem 0;
  font-family: YakuHanMP, 'Noto Serif JP', serif;
	font-weight: bold;
}

.data h2 {
	color: #1fa1de;
    text-align: center;
    font-weight: 400;
    letter-spacing: 0.1em;
    padding-bottom: 60px;
    font-size: 40px;
    line-height: 1.5em;
    font-family: YakuHanMP, 'Noto Serif JP', serif;
    background-repeat: no-repeat;
background-position: center center;
  background-image: url(https://blank.holograf.jp/wp/wp-content/themes/blank-holograf/img/data-h2-bg.png);
}

.data h2 small {
	display: block;
    font-size: 18px;
    letter-spacing: 0.1em;
    line-height: 1;
    margin-bottom: 40px;
    position: relative;
}

.data .comment {
	font-size: 1.6rem;
	font-weight: bold;
	padding: .5rem 0;
	margin-bottom: 2rem;
}

.data .comment span.notes {
	font-size: 1.2rem;
	line-height: 1.4rem;
	display: block;
}

.data .comment .categorie {
    font-size: 1.4rem;
    background-color: #e3e3e3;	
    border-radius: 14px;
    font-weight: bold;
    font-family: sans-serif;
    letter-spacing: 0;
    padding: .8rem 1rem;
    margin-bottom: 1rem;
    line-height: 5rem;
}

.data .comment .fee1 {
	font-size: 1.2rem;
    background-color: #e3e3e3;	
    border-radius: 8px;
    font-weight: bold;
    font-family: sans-serif;
    letter-spacing: 0;
    padding: .4rem 1rem;
    margin-right: 1rem;
}


@media (max-width: 768px) {
.data {
	padding: 6rem 0;
background-repeat: repeat;
  background-size:  auto;
  background-position: left center;
  background-image: url(https://blank.holograf.jp/wp/wp-content/themes/blank-holograf/img/data-bg.jpg);
  font-family: YakuHanMP, 'Noto Serif JP', serif;
	font-weight: bold;
}
.data h2 {
    font-size: 3rem;
    font-weight: bold;
}
.data h2 small {
    margin-bottom: 20px;
}
.data .comment {
	padding: .5rem 0;
}
.data h2 small {
    margin-bottom: 20px;
}
}